RubyGems Navigation menu

aws-sdk-ssmincidents 1.35.0

Official AWS Ruby gem for AWS Systems Manager Incident Manager (SSM Incidents). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.39.0 - July 02, 2024 (57.0 KB)
  2. 1.38.0 - June 25, 2024 (56.5 KB)
  3. 1.37.0 - June 24, 2024 (56.5 KB)
  4. 1.36.0 - June 05, 2024 (56.5 KB)
  5. 1.35.0 - May 13, 2024 (56.5 KB)
显示所有版本 (共 40 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 22,576,774

这个版本 122,699

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: